Subject: Ticket Assigned - Feedback or suggestions
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 03 Jun 2022 06:36:24 +0000

Hi Shehanah Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions I want to file a complaint with the King Abdullah branch in Riyadh.

On the 23d of May 2022, Me and my family went shopping in Centre point King abdullah road, Riyadh and once we finished shopping my brother went into the fitting room to try clothes on before buying them. He happened to step on a needle left inside the fitting room, he started bleeding and called to me. 

I saw it and went to one of the employees to tell them about what happened. The employee pointed at the other employee working at the cashier and told me to go ask him. I went to the employee at the cashier and he pointed at another employee nearby and told me to go ask him. I went to the third employee and told him the whole story and he walked with me to the fitting room and started giving me excuses on why the fitting room was 1- dirty. 2- Has needles on it’s floor. He talked and talked but nothing was helpful. After all this and none of the employees decided to help a bleeding costumer. So I decided it was only appropriate to go to the managers office, only to find it empty. Tried to look for someone but no one was there. 

I have everything that happened documented by my mobile camera.

I will be waiting for a response. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4395036